Bug 679982 - repl-monitor.pl doesn't work in hub node
repl-monitor.pl doesn't work in hub node
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
6.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
: screened
Depends On: 625424
Blocks: 434915 680575
  Show dependency treegraph
 
Reported: 2011-02-23 21:02 EST by Noriko Hosoi
Modified: 2015-01-04 18:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 625424
Environment:
Last Closed: 2011-02-28 16:44:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.